Subject: Ticket Assigned - COMPLAINT: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 15:41:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT: Your products are on the way  Hello,
We ordered a Hello Kitty bag (order number 9562281662). It got deliveredto our home yesterday but a wrong design. It was a gift for a friends daughter & we gave it away without checking the design.
Pictures attached.
It was EMBARASSING & INSULTING since the child had asked for the specific design that we order. 
Now I cannot tell the child to give me back the bag since it does not look nice & I want to give the same bag to the child which I had originally ordered.
Please tell me HOW YOU CAN HELP ME!!!
Thanks,Palak0567950865

    On Wednesday, 23 March, 2022, 12:55:13 pm GMT+4, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|  Order number 9562281662 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Palak Mathur, your order number is 9562281662.  |
|  |
|  The tracking number is FP032322002253.  |
|  |
|  
|  
 Order shipping to 
Palak Mathur
 flat no 710, bin kalaib building
 Dubai, United Arab Emirates 
 Mobile: +971 509026056 
  |  
 Payment Method: 
Sohit 
 xxxx xxxx xxxx 5690 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001329220220323 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Hello Kitty Print Trolley Backpack - 16 inches  
  |   1   |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4071175